USE [HelpDesk02_Def]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'tblVotingRules_Vote')
BEGIN
	CREATE TABLE [dbo].[tblVotingRules_Vote](
		[nID] [int] NOT NULL,
		[nSrcStatus] [int] NULL,
		[nStatusO1] [int] NULL,
		[nStatusO2] [int] NULL,
		[tVotersSQL] [nvarchar](255) NULL,
	 CONSTRAINT [PK_tblVotingRules_Vote] PRIMARY KEY NONCLUSTERED 
	(
		[nID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, 
	ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
END